<?xml version="1.0" encoding="utf-8" standalone="no"?>
<wheel>
<brand>MITAS</brand>
    <name>FL-02</name>
    <default>
        <physics radius="0.3" width="0.191" mass="0.026" tireType="street" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/tires/mitas/FL02/6_50_R10.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.035" sideDeformOffset="0.945" isCareWheel="false" tireTrackAtlasIndex="1" />     
        <innerRim filename="Wheels/wheels.i3d" nodeLeft="0|0" nodeRight="0|1" widthAndDiam="37.5 30.2" />
    </default>
</wheel>
